/* HTML Tag Redefinition */
html, body {
  height: 100%;
}
body {
  background: #000 url('images/bg.jpg') left top repeat-x;
  padding: 0px;
  margin: 0px;
}
img {
  border: 0;
}
a {
  cursor: pointer;
}
fieldset {
  border: 1px solid #ccc;
}
/* error text class optionally provided by theme */
div.ccm-error-response {
  color: #f00;
  margin-bottom: 12px
}
/* Page Structure / Navigation */
#page {
  width: 900px;
  margin: auto;
  text-align: left;
}

#page #central {
  clear: both;
  background: #fff url('images/sidebar.png') left top repeat-y;
  min-height: 500px;
}

#page #central.central-left #body {
  float: right;
  width: 630px;
  margin-right: 20px;
}

#sidebar {
  float: left;
  width: 231px;
}

#header {
  min-height: 189px;
  background: #000;
  border: 2px solid #666A6E;
  border-top: 0;
  margin: 0 0 4px 0;
  padding: 0;
}

#header {
  height: 189px;
  overflow: hidden;
}

.slideshow_header_logo {
  position: absolute;
  z-index: 15;
}

.slideshow_header {
  
}

#header .slideshow_header a {
  border: 0!important;
  margin: 0!important;
  padding: 0!important;
  display: block;
}

.slideshow_images {
  margin-left: 235px;
  padding: 0!important;
  border: 0!important;
}

/* nav */
#sidebar ul.nav {
  margin: 0 0 20px 0;
  padding: 0;
}

#sidebar ul.nav li {
  list-style-type: none;
  margin: 0;
  padding: 0;
  margin-right: 12px;
  background: transparent url('images/sidebar-divider.png') right bottom no-repeat;
}
#sidebar ul.nav li li {
    background:transparent;
}

#sidebar ul.nav li a {
  display: block;
  text-transform: uppercase;
  padding: 14px 0 14px 62px;
  color: #eee;
  text-decoration: none;
  
  
  background-repeat: no-repeat;
  background-position: 27px center;
}

#sidebar ul.nav>li:hover, #sidebar ul.nav>li.nav-selected, #sidebar ul.nav>li.nav-path-selected {
  background: transparent url('images/sidebar-divider-hover.png') right bottom no-repeat;
  background-size: cover;
}

#sidebar ul.nav li.nav-dropdown li a:hover {
    color: #ffffff;
}


/* Page Elements */
.pagingNav {
  margin: 16px 0px 8px 0px
}
.pagination {
  text-align: center;
  color: #bbb;
  padding-top: 4px
}
.pagination .pageRight {
  width: 20%;
  float: right;
  text-align: right
}
.pagination .pageLeft {
  width: 20%;
  float: left;
  text-align: left
}
/* MISC STYLES & SHORTCUTS */
div.code {
  border: 1px solid #ddd;
  background: #eee;
  padding: 10px
}
div.spacer, div.ccm-spacer {
  clear: both;
  font-size: 1px;
  line-height: 1px
}
.noTopSpace {
  margin-top: 0px;
  padding-top: 0px
}
div.pageSection {
  margin-bottom: 10px;
}
.clear {
  clear: both;
}

.boat-image {
  width: 100px;
  float: left;
}

a.boat {
  display: block;
  color: #000;
  border-bottom: 1px solid #aaa;
  padding: 10px 0;
  
}

a.boat:hover {
  color: #000;
}

.boat-description {
  width: 400px;
  float: right;
  margin-right: 120px;
}

.boat-description h3 {
  padding: 0;
  margin: 0;
}

.boat-description p {
  padding: 0;
  margin: 5px 0 0 0;
}

#footer, #footer a {
  color: #444!important;
}

div.boat-sold, span.boat-sold {
  color: #f00;
  font-family: 'Baumans', cursive;
}

div.boat-sold {
  font-size: 20px;
  margin: 10px 0;
}

.nav-dropdown li {
    display: none;
}

#sidebar ul.nav .nav-dropdown li {
    margin:0;
    padding:0;
    list-style: none inside;
}
#sidebar ul.nav .nav-dropdown li a {
    padding-left:0;
 }


#iconNav {
    background: #60646F;
    text-align: right;
    line-height: 2.5;
    margin-bottom:4px;
}
#iconNav p {
    margin:0;
}
.iconEmail a,
.iconEmail a:hover,
.iconPhone a,
.iconPhone a:hover {
    color:#eeeeee;
    margin-right:1em;
}